using System;

namespace Zadatak5
{
    class Program
    {
        static void Main(string[] args)
        {
            for(int i=0;i>-1;i++)
            {
                Console.WriteLine("Najava broj {0}. za Petlju",i);
            }
        }
    }
}